body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #F3F7FA;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 20px;
  color: #4A4A4A;
}

button {
  background-color: white;
  border-radius: inherit;
}

.loader, .loader-error {
  text-align: center;
  color: #2196F3;
  text-transform: uppercase;
  font-weight: bold;
  animation: pulse-black 2s infinite;
}

.loader-error {
  color: #E74C3C;
}

@keyframes pulse-black {
  0% {
    transform: scale(0.8);
    /* box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7); */
  }
  
  70% {
    transform: scale(1);
    /* box-shadow: 0 0 0 10px rgba(0, 0, 0, 0); */
  }
  
  100% {
    transform: scale(0.8);
    /* box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); */
  }
}